
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "733"; */
"733.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "734"; */
"734.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "735"; */
"735.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "736"; */
"736.title" = "Item3";

/* Class = "NSButtonCell"; title = "Kontūra kā maska"; ObjectID = "743"; */
"743.title" = "Kontūra kā maska";

/* Class = "NSButtonCell"; title = "Zīmēt kontūru"; ObjectID = "744"; */
"744.title" = "Zīmēt kontūru";

/* Class = "NSSegmentedControl"; ibShadowedToolTip = "Nosaka, vai iekšējā figūra tiek zīmēta (kreisā opcija) vai ne."; ObjectID = "749"; */
"749.ibShadowedToolTip" = "Nosaka, vai iekšējā figūra tiek zīmēta (kreisā opcija) vai ne.";
